@font-face 
{
  font-family: "corbel";
  src: url(/Font/corbel_0.ttf);
}


@font-face 
{
  font-family: "corbelb";
  src: url(/Font/corbelb_0.ttf);
}

@font-face 
{
  font-family: "corbeli";
  src: url(/Font/corbeli_0.ttf);
}

.leftmenu
{
    width:170px; 
    float:left;
    font-family: corbel, sans-serif;
	text-align:right;
	padding-bottom: 5px;
	padding-top:5px;
	color: #fff;
}

.leftmenu div a
{
    font-size:10pt;
    text-decoration:none;
    color: #4D4A47;
    
   
}

.leftmenu div a.active
{
    color:#0099D9;
}

div.sdmenu 
{
	width: 170px;
	font-family: corbel, sans-serif;
	font-size: 11px;
	padding-bottom: 5px;
	padding-top:5px;
	color: #fff;
	float:left;
	
}

/*div.sdmenu div 
{
	overflow: hidden;
}*/

/*div.sdmenu div.collapsed 
{
	height: 25px;
	color: #0098DA;
}*/
div.sdmenu div a 
{
	display: block;
	width:170px;
	padding: 0px 0 2px 5px;
	text-align:right;
	/*font-weight: bold;*/
	font-family: corbel, sans-serif;
	color: #4D4A47;
	font-size:10pt;
	cursor: pointer;
	text-decoration:none;
	
}

div.sdmenu div span
{
    display: block;
    width:170px;
    text-align:right;
    
}

div.sdmenu div .active
{
   color:#0099D9; 
} 
/*div.sdmenu div a 
{
	display: block;
	float:right;
}*/
/*div.sdmenu div a.current {
	background : #ccc;
}


div.sdmenu div a:hover {
	background : #066 url(linkarrow.gif) no-repeat right center;
	color: #fff;
	text-decoration: none;
}*/